GENERAL BurnerMAX Payload Tool Compatibility

RhoTrux64

VIP Member
Jun 22, 2004
591
0
I don't have it atm, so I need to find does it compatible or not so I can buy it
Asus DRW-24B1ST is a better option. I have tested this one personally. Works great with the payload tool. Use only MKM003.

Sent from my Asus Transformer Pad using freakin' Tapatalk 4
 
Last edited:

xbox2712

Full Member
Jun 3, 2013
65
0
I actually use a Liteon ihas 124b, yea, I bought one as soon as it was announced, several actually, so I have the burnermax firmware flashed, I do not use the payload tool.

I decided to try using my wife's laptop to try to burn one of my backups, I decided to use my backup of GTA5 Disc 2.

For the record, after I dumped the disc to my desktop PC, I did burn it to a mkm 001 2.4x disc on my desktop and it did work on my xbox 360.

The dvd burner on my wifes laptop is "TSSTcorp CDDVDW SN-208BB", using the payload tool, I have not managed to get a successful verification after trying 2 times.

The weird thing is these discs on my desktop have write speed of 2.4, 4, 6 and 8 on my desktop, only my wifes laptop the only available speeds are 3, 4 and 6, using burnermax or not.

My 1st burn attempt resulted in a verification fail shortly after 10%, I had picked 2.4x and let Imgburn choose the speed after the mis-compare error. It chose 6x.
After that I chose 3x, it also failed verification shortly after 35%.

After wasting discs, I have given up on trying to burn discs on this laptop.
 

alien44

Noob Account
Oct 1, 2009
6
0
I all so have the HP 1260i compatible with paytool. Burns at 100% verify 100%. every back up I tried to install to xbox 360 failed to install at 49%. some games still worked.
 

junior8143

Full Member
Nov 17, 2010
33
0
Rio de Janeiro

RhoTrux64

VIP Member
Jun 22, 2004
591
0
They will start showing up when sellers run out of their current stock, most likely, or search for this revision specifically.

Sent from my HTC_Amaze_4G using freakin' Tapatalk 4
 

elmorsy_pro

Noob Account
Oct 1, 2010
9
0
I've bought 4 dvd writer LITE-ON iHAS 124 W
now it's not support burner max but it's 2mb flash size
please help me…..
 

scott1503

VIP Member
Jul 21, 2012
1,783
88
Harrogate, North Yorkshire , uk
i bought them as a B ver. but this happen. and if i return them i will lose a lot of money. if can any one help :facepalm:
So you bought them a sb's but they sent you w's was it described as a b ? If so lauch a claim with wherever you got them as incorrect product
 

elmorsy_pro

Noob Account
Oct 1, 2010
9
0
the problem is i'm from egypt and i bought them from usa and if i returned it i will pay shipping fees to much :mad:
 

RhoTrux64

VIP Member
Jun 22, 2004
591
0
Check the compatibility list and buy one that's compatible with payload tool
That list shows enable and non enabled burner. It is not a compatibility list. Enabled doesn't mean capable. Compatible burners are:

Liteon iHASx24 B, C, D and E revision and those crossflashable with the B revision from C4E's list
Asus DRW-24B1ST
and a couple of random Samsung burners

So in total only a handful are actually compatible.

Sent from my ASUS Transformer Pad TF700T using Tapatalk 2
 

scott1503

VIP Member
Jul 21, 2012
1,783
88
Harrogate, North Yorkshire , uk
That list shows enable and non enabled burner. It is not a compatibility list. Enabled doesn't mean capable. Compatible burners are:

Liteon iHASx24 B, C, D and E revision and those crossflashable with the B revision from C4E's list
Asus DRW-24B1ST
and a couple of random Samsung burners

So in total only a handful are actually compatible.

Sent from my ASUS Transformer Pad TF700T using Tapatalk 2
I am aware of that I was stating a point and I worded it quiet badly but the fact still remains that he should have checked the list and since it is a supplier problem he needs to take it up with them
 

AllyNerd

VIP Member
Feb 25, 2013
1,182
0
Philadelphia
I have just bought new drives and need burnermax updating please my Ihas B revisions are on the way out and Liteon Ihas S124 W sata dont work please help :-(
I dont believe w is compatible